gos/cache

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Cache manager bases on Doctrine cache provider

dev-master / 1.0.x-dev 2014-10-01 15:39 UTC

This package is not auto-updated.

Last update: 2014-12-04 17:10:01 UTC